a:link, a:visited {
	color: #FF7F00;
}

.button:link, .button:visited {
	background: #FF7F00;
	border-bottom: 2px solid #CB4B00;
	text-shadow: 0px 1px 0px #981800;
}

.button:hover, .button:active {
	background: #FF9819;
}

::-webkit-selection { background: #FF7F00; }
::-moz-selection { background: #FF7F00; }
::selection { background: #FF7F00; }

#sidebar h2,
#sidebar h3 {
	border-bottom: 1px solid #FF7F00;
}